# error creating module seaconn:
#   missing sea port for seadesc
Node('comm.sea.psi.ch',
     'sea client (tool for creating cfg)',
)

Mod('seaconn',
    'frappy_psi.sea.SeaConfigCreator',
    'a SEA connection. will shut down after getting the description',
    visibility=1,
)
